Skip to navigation

Import Workflow

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

project_idstringRequired

Request

This endpoint expects an object.
payloadmap from strings to anyRequired
sourceArtifactIdstring or nullOptional
workflowIdstring or nullOptional

Response

Successful Response

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error